@charset "utf-8";
/* CSS Document */
body{
	padding:0; 
	font-family:"Microsoft YaHei",Arial;
	font-size:14px;
	}
.fl{
	float: left;
	}
.fr{
	float: right;
	}
.margin{
	margin:0 auto;
	}
.hidden{
	overflow:hidden;
	}
.width1060{
	width:1060px;
	}
	
/* top */
.top_bg{
	width:100%;
	min-width:1060px;
	height:33px;
	line-height:33px;
	background-color:#efefef;
	}
.top_bg .fl{
	font-weight:bold;
	background:url(../images/dianhua.png) no-repeat;
	padding-left:27px;
	color:#464646;
	}
.top_bg .fl i{
	color:#ed1c24;
	}
.top_bg .fr a{
	color:#585858;
	}
.top_bg .fr a:hover{
	text-decoration: underline;
	}
	
.top_con{}
.top_con a.l{ height:140px;display:flex;align-items:center; margin-right:10px;}
.top_con i.fr{ display:block; width:450px;}
.top_con i.fr img{ width:100%; margin-top:14px;}

/* top en */

/* 菜单 */
.mun_bg{
	height:38px;
	line-height:38px;
	background-color:#2cc0d6;
	width:100%;
	min-width:1060px;
	margin-bottom:5px;
	}
.menu_nav li{
	width:117px;
	text-align:center;
	}
.menu_nav li a{
	font-size:15px;
	color:#FFF;
	font-weight:bold;
	}
.menu_nav li:hover{
	background-color:#199cb0;
	}
.menu_nav li ul{
	position:absolute;
	background-color:#f6f6f6;
	padding:7px 0px;
	display:none;
	z-index:8888;
	}
.menu_nav li ul li:hover{
	background-color:#e3eff1;
	}
.menu_nav li ul li a{
	font-weight:300;
	color:#454444;
	}
/* 菜单 en */
.banner_bg{
	padding-bottom:13px;
	height:485px;
	background:url(../images/banner_bg.png) no-repeat scroll 0px bottom;
	margin-bottom:10px;
	}